PS_CONTINUE_TEXT(3)

NAME
PS_continue_text — Continue text in next line

SYNOPSIS

#include <pslib.h>

void PS_continue_text(PSDoc *psdoc, char *text)

DESCRIPTION

Output a text one line below the last outputed line. The text must be null terminated. The line spacing is taken from the value "leading" which must be set with PS_set_value(3) in points. The actual position of the text is determined by the values "textx" and "texty" which can be requested with PS_get_value(3)

SEE ALSO

PS_continue_text2(3), PS_show(3)

AUTHOR

This manual page was written by Uwe Steinmann <uwe@steinmann.cx>.